.child_banner {
  width: 100%;
}

.child_banner img {
  width: 100%;
  height: 100%;
}

.child_mianBox {
  width: 100%;
}

.child_lmmcBox {
  width: 100%;
  display: flex;
  justify-content: left;
  align-items: end;
  /* margin-top: -154px; */
  color: white;
  position: relative;
}

.child_lmmc:after {
  /* position: absolute; */
  content: "";
  width: 100%;
  height: 100px;
  background: linear-gradient(to top, black, transparent);
  left: 0;
  bottom: 0;
}

.child_main {
  display: flex;
  justify-content: space-between;
}

.child_mainL {
  width: 300px;
}

.child_lmmc {
  width: 100%;
  position: relative;
  margin-top: 46px;
}

.lmmc_box {
  line-height: 110px;
  font-size: 44px;
  font-family: "fzdbsjw";
  position: relative;
  z-index: 1;
  width: 300px;
  text-align: center;
  background-color: #00479D;
}

.lmmc_box:before {
  position: absolute;
  content: "";
  width: 550px;
  height: 100%;
  /* background: url(../list_img/list_icon1.png) no-repeat; */
  right: -110px;
  z-index: -1;
}

.dqwz {
  display: flex;
  margin-bottom: 21px;
  position: relative;
  z-index: 1;
  color: black;
  padding-left: 22px;
  margin-left: 68px;
}

.dqwz:before {
  position: absolute;
  content: "";
  width: 21px;
  height: 25px;
  background: url(../list_img/list_icon2.png) no-repeat;
  left: 0;
  bottom: 0;
}

.dqwz a {
  font-size: 18px;
  color: black;
  margin: 0 10px;
}

.child_nav {
  width: 100%;
}

.child_nav>ul {}

.child_nav>ul>li {
  position: relative;
}

.child_nav>ul>li>a {
  display: block;
  font-size: 24px;
  line-height: 77px;
  text-align: center;
  background-color: #74b1fc1c;
  border-top: 1px solid #4a96f31c;
}

.child_nav>ul>li>a>span {}

.child_navTird {
  width: 270px;
  margin: 0 auto;
  display: none;
}

.child_navTird ul {}

.child_navTird ul li {
  border-top: 1px solid #f0e3d4;
}

.child_navTird ul li:first-child {
  border: none;
}

.child_navTird ul li a {
  display: block;
  width: 100%;
  line-height: 85px;
  text-align: center;
  background-color: #f9f6f2;
  font-size: 22px;
}

.child_mainR,.img_list {
  width: 74%;
  margin-top: 15px;
  margin-bottom: 40px;
}

.child_mainR ul {}

.child_mainR ul li {
  padding: 30px 15px;
  border-bottom: 1px solid #eeeeee6b;
  transition: all .3s;
}

.child_mainR ul li:first-child {

  /* border-top: 1px solid #eeeeee; */
}

.child_mainR ul li a {
  display: block;
  width: 100%;
  height: 100%;
}

.child_mainR ul li a span {
  font-size: 14px;
  color: #00479D;
  position: relative;
  padding-left: 17px;
}

.child_mainR ul li a span:before {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  background: url(../list_img/list_icon3.png) no-repeat;
  left: 0;
  bottom: 4px;
}

.child_mainR ul li a p {
  font-size: 16px;
  margin-top: 16px;
}

.child_mainR ul li:hover {
  /* background: url(../list_img/list_hov.png) no-repeat center; */
  background-size: 100% 100%;
  transform: translateY(-4px);
  position: relative;
  z-index: 1;
  background-color: #76b3fd42;
}

.child_icon {
  position: absolute;
  top: 40px;
  right: 28px;
  width: 8px;
  height: 21px;
}

.child_nav .active .child_icon {

  transform: rotate(90deg);
}
.child_nav .active .child_navTird{
    display: block;
}
.child_content {
  width: 100%;

}

.child_content>h4 {
  text-align: center;
  font-size: 26px;
  font-family: "fzdbsjw";
}

.child_content>h6 {
  font-size: 16px;
  text-align: center;
  margin-top: 5px;
}

.child_contentInfo {
  margin-top: 10px;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
  padding-bottom: 14px;
}

.child_contentInfo span {
  font-size: 14px;
  margin: 0 15px;
  color: #ababab;
}

.content_page {
  width: 100%;
  border-top: 1px solid #eeeeee;
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
}

.content_page a {
  font-size: 14px;
  transition:all .3s;
  display: block;
  color: #838181ee;
}

.content_page a:hover {
  transform: translateY(-4px);
  color: #a40000;
}
.child_content_nr{
    padding: 0 15px;
    min-height: 400px;
}
.child_content_nr img{
    max-width: 100%;
}
.img_list ul{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 35px;
}
.img_list ul li{
    margin-left: 67px;
  transition:all .3s;
}
.img_box{
    width: 300px;
    height: 200px;
    overflow: hidden;
}
.img_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.img_list ul li p{
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
}
.img_list ul li:nth-child(3n+1){
    margin-left: 0;
}
.img_list ul li:nth-child(n+4){
    margin-top: 44px;
}
.img_list ul li:hover{
  transform:translateY(-4px);
}